Debian Bug report logs - #590993
installation-reports: netboot install report broken mirror if installation CD is used as mirror

version graph

Package: debian-cd; Maintainer for debian-cd is Debian CD Group <debian-cd@lists.debian.org>; Source for debian-cd is src:debian-cd.

Reported by: Rainer Glaschick <rgpb@online.de>

Date: Fri, 30 Jul 2010 20:03:02 UTC

Severity: normal

Tags: patch

Fixed in version debian-cd/3.1.4

Done: Steve McIntyre <93sam@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Install Team <debian-boot@lists.debian.org>:
Bug#590993; Package installation-reports. (Fri, 30 Jul 2010 20:03:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rainer Glaschick <rgpb@online.de>:
New Bug report received and forwarded. Copy sent to Debian Install Team <debian-boot@lists.debian.org>. (Fri, 30 Jul 2010 20:03:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Rainer Glaschick <rgpb@online.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: installation-reports: netboot install report broken mirror if installation CD is used as mirror
Date: Fri, 30 Jul 2010 21:59:27 +0200
Package: installation-reports
Severity: grave
Justification: renders package unusable



-- Package-specific info:

Boot method: network
Image version: http://ftp.nl.debian.org/debian/dists/lenny/main/installer-i386/current/images/netboot/debian-installer/i386/
Date: <Date and time of the install>

Machine: VMware
Partitions: not yet reached


Base System Installation Checklist:
[O] = OK, [E] = Error (please elaborate below), [ ] = didn't try it

Initial boot:           [O]
Detect network card:    [O]
Configure network:      [O]
Detect CD:              [ ]
Load installer modules: [ ]
Detect hard drives:     [ ]
Partition hard drives:  [ ]
Install base system:    [ ]
Clock/timezone setup:   [ ]
User/password setup:    [ ]
Install tasks:          [ ]
Install boot loader:    [ ]
Overall install:        [E]

Comments/Problems:

Tried to do a netboot installation using the 5.05 xfce+lxde image
(obtained from http://cdimage.debian.org/debian-cd/5.0.5/i386/bt-cd/debian-505-i386-xfce+lxde-CD-1.iso.torrent)
as installation medium by loop-mounting the iso image and providing it locally as http://192.168.212.1/debian/
											
This is refused as invalid (see tail of syslog).
 
Output on running wget -q http://192.168.212.1/debian//dists/testing/Release -O - | grep -E '^(Suite|Codename):'
Suite: stable
 
Output on running wget -q http://ftp.debian.org/debian//dists/testing/Release -O - | grep -E '^(Suite|Codename):'
Suite: testing
 
Seems that linking all Release files to the same on the xfce+lxed installation CD is not appropriate.
 
Removing the linked releases solves the problem.
 
So this is finally a problem caused of the builders of the xfce+lxde image;
however, the distribution selection is very picky and refuses installation even if there
are still vaild Release files.
 
Because it stuck me in the installation for hours, I kept the severity as grave.
 
(Tried this already in 5.04 and gave up then).
--
Syslog output:

Jul 30 20:59:04 syslogd started: BusyBox v1.10.2
Jul 30 20:59:04 kernel: klogd started: BusyBox v1.10.2 (Debian 1:1.10.2-2)
Jul 30 20:59:04 kernel: [    0.000000] Initializing cgroup subsys cpu
Jul 30 20:59:04 kernel: [    0.000000] Linux version 2.6.26-2-486 (Debian 2.6.26-23) (dannf@debian.org) (gcc version 4.1.3 20080704 (prerelease) (Debian 4.1.2-25)) #1 Sat Jun 12 02:15:32 UTC 2010
..... (skipped) ....
Jul 30 21:01:24 anna-install: Queueing udeb apt-mirror-setup for later installation
Jul 30 21:01:40 choose-mirror[2236]: DEBUG: command: wget -q http://192.168.212.1/debian//dists/oldstable/Release -O - | grep -E '^(Suite|Codename):'
Jul 30 21:01:40 choose-mirror[2236]: DEBUG: command: wget -q http://192.168.212.1/debian//dists/stable/Release -O - | grep -E '^(Suite|Codename):'
Jul 30 21:01:40 choose-mirror[2236]: DEBUG: command: wget -q http://192.168.212.1/debian//dists/lenny/Release -O - | grep -E '^(Suite|Codename):'
Jul 30 21:01:40 choose-mirror[2236]: DEBUG: command: wget -q http://192.168.212.1/debian//dists/testing/Release -O - | grep -E '^(Suite|Codename):'
Jul 30 21:01:40 choose-mirror[2236]: WARNING **: broken mirror: invalid Suite or Codename in Release file for testing
Jul 30 21:01:48 main-menu[1072]: (process:2228): wget: server returned error: HTTP/1.1 404 Not Found
Jul 30 21:01:48 main-menu[1072]: INFO: Menu item 'choose-mirror' succeeded but requested to be left unconfigured.
Jul 30 21:01:48 main-menu[1072]: DEBUG: resolver (libc6-udeb): package doesn't exist (ignored)
Jul 30 21:01:48 main-menu[1072]: DEBUG: resolver (libc6): package doesn't exist (ignored)
Jul 30 21:01:51 main-menu[1072]: INFO: Falling back to the package description for auto-install
Jul 30 21:01:51 main-menu[1072]: INFO: Falling back to the package description for ai-choosers
Jul 30 21:01:51 main-menu[1072]: INFO: Menu item 'save-logs' selected




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install Team <debian-boot@lists.debian.org>:
Bug#590993; Package installation-reports. (Fri, 30 Jul 2010 20:15:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rainer Glaschick <rgpb@online.de>:
Extra info received and forwarded to list. Copy sent to Debian Install Team <debian-boot@lists.debian.org>. (Fri, 30 Jul 2010 20:15:06 GMT) Full text and rfc822 format available.

Message #10 received at 590993@bugs.debian.org (full text, mbox):

From: Rainer Glaschick <rgpb@online.de>
To: 590993@bugs.debian.org
Subject: Re: installation-reports: netboot install report broken mirror if installation CD is used as mirror
Date: Fri, 30 Jul 2010 22:12:10 +0200
Looks like my whole attempt to use the ISO image as netboot installation source
is futile, as the files are not signed on the CD,
so netinst gives up in the next step.

Rainer




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install Team <debian-boot@lists.debian.org>:
Bug#590993; Package installation-reports. (Fri, 30 Jul 2010 21:09:13 GMT) Full text and rfc822 format available.

Acknowledgement sent to 590993@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to Debian Install Team <debian-boot@lists.debian.org>. (Fri, 30 Jul 2010 21:09:13 GMT) Full text and rfc822 format available.

Message #15 received at 590993@bugs.debian.org (full text, mbox):

From: Frans Pop <elendil@planet.nl>
To: 590993@bugs.debian.org
Cc: Rainer Glaschick <rgpb@online.de>, debian-cd@lists.debian.org
Subject: Re: Bug#590993: installation-reports: netboot install report broken mirror if installation CD is used as mirror
Date: Fri, 30 Jul 2010 23:07:12 +0200
reassign 590993 debian-cd
severity 590993 normal
thanks

Since you are trying something that's not really supported, this is 
certainly *not* a "grave" issue. After all, a CD image is not a mirror 
even if both contain a repository.

It is correct that the error occurs because CD images have symlinks for all 
suites to the release (codename) included on the CD. This is mostly for 
historic reasons and no longer has any purpose (since current versions of 
the installer select by codename instead of suite).

In a bit more detail. The latest versions of choose-mirror (including the 
current Etch and Lenny versions) perform validity checks on the Release 
files and will reject a "mirror" as broken if the Release file under a 
suite symlink lists a different suite inside the Release file.

It would be better if debian-cd was modified to only include the symlink 
for the suite actually specified in the Release file. Reassigning 
accordingly.

> Looks like my whole attempt to use the ISO image as netboot installation
> source is futile, as the files are not signed on the CD,
> so netinst gives up in the next step.

This can be worked around by telling the installer to ignore the 
signatures. See the installation guide for details.

Cheers,
FJP




Bug reassigned from package 'installation-reports' to 'debian-cd'. Request was from Frans Pop <elendil@planet.nl> to control@bugs.debian.org. (Fri, 30 Jul 2010 21:09:15 GMT) Full text and rfc822 format available.

Severity set to 'normal' from 'grave' Request was from Frans Pop <elendil@planet.nl> to control@bugs.debian.org. (Fri, 30 Jul 2010 21:09:15 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian CD Group <debian-cd@lists.debian.org>:
Bug#590993; Package debian-cd. (Sat, 31 Jul 2010 08:27:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rainer Glaschick <rainer@glaschick-pb.de>:
Extra info received and forwarded to list. Copy sent to Debian CD Group <debian-cd@lists.debian.org>. (Sat, 31 Jul 2010 08:27:07 GMT) Full text and rfc822 format available.

Message #24 received at 590993@bugs.debian.org (full text, mbox):

From: Rainer Glaschick <rainer@glaschick-pb.de>
To: 590993@bugs.debian.org
Cc: Rainer Glaschick <rgpb@online.de>, debian-cd@lists.debian.org
Subject: Re: Bug#590993: installation-reports: netboot install report broken mirror if installation CD is used as mirror
Date: Sat, 31 Jul 2010 10:25:45 +0200

Frans Pop wrote:
> reassign 590993 debian-cd
> severity 590993 normal
> thanks
> 
> Since you are trying something that's not really supported, this is 
> certainly *not* a "grave" issue. After all, a CD image is not a mirror 
> even if both contain a repository.
> 
> It is correct that the error occurs because CD images have symlinks for all 
> suites to the release (codename) included on the CD. This is mostly for 
> historic reasons and no longer has any purpose (since current versions of 
> the installer select by codename instead of suite).
> 
> In a bit more detail. The latest versions of choose-mirror (including the 
> current Etch and Lenny versions) perform validity checks on the Release 
> files and will reject a "mirror" as broken if the Release file under a 
> suite symlink lists a different suite inside the Release file.
> 
> It would be better if debian-cd was modified to only include the symlink 
> for the suite actually specified in the Release file. Reassigning 
> accordingly.
> 
>> Looks like my whole attempt to use the ISO image as netboot installation
>> source is futile, as the files are not signed on the CD,
>> so netinst gives up in the next step.
> 
> This can be worked around by telling the installer to ignore the 
> signatures. See the installation guide for details.
> 
> Cheers,
> FJP

-- 
Rainer Glaschick
email: rainer@glaschick-pb.de
tel: +49 5254 6238
Paderborn, Germany
Persönliche nichtöffentliche Nachricht / personal private message





Information forwarded to debian-bugs-dist@lists.debian.org, Debian CD Group <debian-cd@lists.debian.org>:
Bug#590993; Package debian-cd. (Sat, 31 Jul 2010 08:33:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rainer Glaschick <rgpb@online.de>:
Extra info received and forwarded to list. Copy sent to Debian CD Group <debian-cd@lists.debian.org>. (Sat, 31 Jul 2010 08:33:03 GMT) Full text and rfc822 format available.

Message #29 received at 590993@bugs.debian.org (full text, mbox):

From: Rainer Glaschick <rgpb@online.de>
To: 590993@bugs.debian.org
Cc: debian-cd@lists.debian.org
Subject: Re: Bug#590993: installation-reports: netboot install report broken mirror if installation CD is used as mirror
Date: Sat, 31 Jul 2010 10:29:50 +0200
Please excuse that I have sent back the original message to all;
this was not intended and a mistake that should not have happened.

And thank you, I now understand the case.

Rainer

Frans Pop wrote:
> reassign 590993 debian-cd
> severity 590993 normal
> thanks
> 
> Since you are trying something that's not really supported, this is 
> certainly *not* a "grave" issue. After all, a CD image is not a mirror 
> even if both contain a repository.
> 




Information forwarded to debian-bugs-dist@lists.debian.org, Debian CD Group <debian-cd@lists.debian.org>:
Bug#590993; Package debian-cd. (Sat, 31 Jul 2010 11:09:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to 590993@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to Debian CD Group <debian-cd@lists.debian.org>. (Sat, 31 Jul 2010 11:09:03 GMT) Full text and rfc822 format available.

Message #34 received at 590993@bugs.debian.org (full text, mbox):

From: Frans Pop <elendil@planet.nl>
To: 590993@bugs.debian.org
Cc: Rainer Glaschick <rgpb@online.de>
Subject: Re: Bug#590993: installation-reports: netboot install report broken mirror if installation CD is used as mirror
Date: Sat, 31 Jul 2010 13:07:18 +0200
[Message part 1 (text/plain, inline)]
tags 590993 patch
thanks

> It would be better if debian-cd was modified to only include the symlink
> for the suite actually specified in the Release file.

The attached patch (tested) implements this.

[d-cd.patch (text/x-diff, inline)]
diff --git a/tools/start_new_disc b/tools/start_new_disc
index cf00344..779f242 100755
--- a/tools/start_new_disc
+++ b/tools/start_new_disc
@@ -66,9 +66,6 @@ fi
 
 if [ ! -d $CDDIR/dists/$CODENAME ] ; then
     mkdir -p $CDDIR/dists/$CODENAME
-    for name in stable unstable frozen testing; do
-	ln -sf $CODENAME $CDDIR/dists/$name
-    done
 fi
 
 # Commodity link for tools which want local in dists/local/local ...
@@ -336,6 +333,12 @@ if [ -e "$MIRROR/dists/$CODENAME/Release" ] ; then
 	    sed -i -e "s/^Suite: .*$/Suite: stable/" dists/$CODENAME/Release
 	    sed -i -e "s/^Description: .*$/Description: Debian $DEBVERSION Released $RDATE/" dists/$CODENAME/Release
 	fi
+
+	# Create the suite symlink
+	SUITE=$(sed -n "/^Suite:/ s/.*: //p" dists/$CODENAME/Release)
+	if [ -n "$SUITE" ] && [ x"$SUITE" != x"$CODENAME" ]; then
+		ln -sf $CODENAME dists/$SUITE
+	fi
 else
 	echo "ERROR: Release file ($MIRROR/dists/$CODENAME/Release) is missing !"
 	exit 1

Added tag(s) patch. Request was from Frans Pop <elendil@planet.nl> to control@bugs.debian.org. (Sat, 31 Jul 2010 11:09:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian CD Group <debian-cd@lists.debian.org>:
Bug#590993; Package debian-cd. (Sun, 01 Aug 2010 21:09:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Steve McIntyre <steve@einval.com>:
Extra info received and forwarded to list. Copy sent to Debian CD Group <debian-cd@lists.debian.org>. (Sun, 01 Aug 2010 21:09:03 GMT) Full text and rfc822 format available.

Message #41 received at 590993@bugs.debian.org (full text, mbox):

From: Steve McIntyre <steve@einval.com>
To: 590993@bugs.debian.org
Cc: Rainer Glaschick <rgpb@online.de>
Subject: Re: Bug#590993: installation-reports: netboot install report broken mirror if installation CD is used as mirror
Date: Sun, 1 Aug 2010 21:32:52 +0100
On Sat, Jul 31, 2010 at 01:07:18PM +0200, Frans Pop wrote:
>tags 590993 patch
>thanks
>
>> It would be better if debian-cd was modified to only include the symlink
>> for the suite actually specified in the Release file.
>
>The attached patch (tested) implements this.

Cool, thanks. Applying it now.

-- 
Steve McIntyre, Cambridge, UK.                                steve@einval.com
There's no sensation to compare with this
Suspended animation, A state of bliss





Added tag(s) pending. Request was from Holger Levsen <holger@layer-acht.org> to control@bugs.debian.org. (Sun, 31 Oct 2010 15:42:03 GMT) Full text and rfc822 format available.

Reply sent to Steve McIntyre <93sam@debian.org>:
You have taken responsibility. (Sun, 14 Nov 2010 16:48:22 GMT) Full text and rfc822 format available.

Notification sent to Rainer Glaschick <rgpb@online.de>:
Bug acknowledged by developer. (Sun, 14 Nov 2010 16:48:22 GMT) Full text and rfc822 format available.

Message #48 received at 590993-close@bugs.debian.org (full text, mbox):

From: Steve McIntyre <93sam@debian.org>
To: 590993-close@bugs.debian.org
Subject: Bug#590993: fixed in debian-cd 3.1.4
Date: Sun, 14 Nov 2010 16:47:07 +0000
Source: debian-cd
Source-Version: 3.1.4

We believe that the bug you reported is fixed in the latest version of
debian-cd, which is due to be installed in the Debian FTP archive:

debian-cd_3.1.4.dsc
  to main/d/debian-cd/debian-cd_3.1.4.dsc
debian-cd_3.1.4.tar.gz
  to main/d/debian-cd/debian-cd_3.1.4.tar.gz
debian-cd_3.1.4_all.deb
  to main/d/debian-cd/debian-cd_3.1.4_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 590993@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Steve McIntyre <93sam@debian.org> (supplier of updated debian-cd package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 14 Nov 2010 15:37:24 +0000
Source: debian-cd
Binary: debian-cd
Architecture: source all
Version: 3.1.4
Distribution: unstable
Urgency: low
Maintainer: Debian CD Group <debian-cd@lists.debian.org>
Changed-By: Steve McIntyre <93sam@debian.org>
Description: 
 debian-cd  - Tools for building (Official) Debian CD set
Closes: 475243 514654 537368 571591 574879 587774 590993 592932 592933 593629 593914 593972 594267 598196 601189
Changes: 
 debian-cd (3.1.4) unstable; urgency=low
 .
   [ Frans Pop ]
   * Cleanup of packages included for bootable CDs (generate_d-i+k_list):
     - libsysfs2 workaround is no longer needed;
     - discover is no longer used anywhere;
     - include grub-legacy instead of grub;
     - pcmcia-cs has been fully replaced with pcmciautils.
   * Exclude udebs for X.Org-based version of the Graphical Installer.
   * Excluding reiserfs4 udebs is not needed for Squeeze.
   * Include pciutils on installation CDs.
   * Only include a symlink for the suite actually specified in the
     Release file. Closes: #590993
 .
   [ Karl Goetz ]
   * Rename log.sort_deps* to sort_deps*.log for better consistency.
     Closes: #571591
   * Minor tweaks to Debian packaging to make lintian happy.
     Closes: #592932
   * Minor whitespace/wording fixes for the README file. Closes: #592933
   * Change the default for NORECOMMENDS to 1 for consistency with
     NOSUGGESTS. Closes: #598196
   * Documentation patches
 .
   [ Steve McIntyre ]
   * Rename log.add_packages to add_packages.log
   * Add dependency on dpkg-dev for dpkg-architecture. Closes: #574879
   * Add support for forcing firmware packages onto CD#1:
     + Add "FORCE_FIRMWARE=1" to CONF.sh to turn this on
     + Will pick up on packages in the "firmware" task and install them
     + Will also add sym-links to them in CD1/firmware so that new d-i code
       can find them easily.
     + Will add a short sentence into README.html/README.txt
   * Add top-level control of which checksums are desired for output images
     see the CHECKSUMS setting in CONF.sh
   * Fix some bashisms in tools/apt-selection.
   * When generating both iso and jigdo files, make sure that the iso files
     are at least as new as the jigdo files, as this helps people mirroring.
     Closes: #587774
   * On release builds, use the full version number including all the dots
     (e.g. 6.0.0 for the squeeze release instead of 600).
   * Update loadlin kernel parameters to match d-i values. Thanks to Samuel
     Thibault for the patch. Closes: #594267
   * Fix support for alternative boot splash images. Thanks to Tony Awtrey
     for the patch. Closes: #537368
   * Include the acpi package for all x86 media types. Closes: #475243
   * Include the wpasupplicant package on netinsts and larger. Closes: #593914
   * Include kbd on first CD rather than console-tools. Closes: #514654
   * Added dedication to Frans Pop.
 .
   [ Ian Campbell ]
   * boot-x86: detect duplicates in the extra images used for installation
     and replace with hard links.
   * CONF.sh: Don't reset the value of $VARIANTS by default.
 .
   [ Aurelien Jarno ]
   * Add support for the kfreebsd ports. Closes: #593629
   * Add debian-ports-archive-keyring-udeb and
     emdebian-archive-keyring-udeb to the exclude list - they should be in
     the initrd already.
   * Don't exclude reiserfsprogs-udeb, as rescue-mode depends on it.
     Closes: #593972
 .
   [ Petter Reinholdtsen ]
   * Support replacing the g-i image with ones own image. Closes: #601189
 .
   [ Holger Levsen ]
   * Start work on Debian Edu images.
 .
   [ Otavio Salvador ]
   * squeeze: include zlib-modules for i386 images
Checksums-Sha1: 
 4aa94fd87bee8e35e763a094e235ed1def58140e 1652 debian-cd_3.1.4.dsc
 a45b6edd126921052945b27ba3d5e021afc3a1e4 903651 debian-cd_3.1.4.tar.gz
 0bdc19dc3d44c9923704ce3f5a5a753252be30f8 896782 debian-cd_3.1.4_all.deb
Checksums-Sha256: 
 7a3f7a43f66dbe62ed2e857f30008c206a36c38b8068ff60a854a52c952f7fef 1652 debian-cd_3.1.4.dsc
 863385c6a363bcdb7d4f003b927b1b358586adc07d44e391c4695f9cf2d67fc7 903651 debian-cd_3.1.4.tar.gz
 457137953bc16480d887b52d3c4daf59315bc7e2f181c2acb6f88fbcca0b7fc2 896782 debian-cd_3.1.4_all.deb
Files: 
 c778c398021f33fc67a26a1d643e7760 1652 admin extra debian-cd_3.1.4.dsc
 ed65f0a833d68c55d5a9a341caba7f77 903651 admin extra debian-cd_3.1.4.tar.gz
 03a3472c740dafd5478153609763b25e 896782 admin extra debian-cd_3.1.4_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBCAAGBQJM4BBCAAoJEFh5eVc0QmhOEMoP/jgiGNdi+TN6w09tsGzui3YB
FKcCSe9dEwd4dnpolgDiFM4d2BYzbpHk45DNfVzGZM9xEseFyNfUXWS34s6exzDa
fkMESrGj7VSK++jp2Xy/mXiG3HWbTgYPf+e3T8/SyCL3Lk0ae/k6Ri5siJYp1ZPv
DqBAsXGLTuhRpBwDUo7aN1G6BYJMHOOne0fyBC299JkE/RifZeBqhFsG5bP9Sx0+
R0E1Hg5PQC0NhFfWncn8yR0CdLDu6TVpSupN1hRrGvTAcJj5aE4re4LV9ZpEAsce
O4LjufTxAJjTgp2nAPslsPdM4vN8oQDmPj/mCu64owokoPhHlM3bkTkP2W4KkamI
x6n++SepNVGRmXmVw/AYyaWKhF5k94T4GAGdnX2d0Rh4NHNufOl882kbyMr8dihy
himoCriNCyp+NPNgjUn21BvKVD73JcBjAdFkt52oWb1Ka4IJtdPxS96+YjbUBsuD
YU/fUDJE22f1/JnYx6YZiY2ff2RdVD6hPA0BnwMti61Cm6KBpTyaA6uwZrPc6cXC
9KUi1pyOnyVNxD3k2ryQNUmU6IJE+VsuEmhedPkvSW/ANG4uO/82tjaKN/xOu5RZ
ob7owj2DQqZaJ7NBwKkZNX23/dlxXK5SP9pgK1//K+EQEMFq5rHLKeRyM/TSOhTa
B4BP+oJXKOhDSmsLAiMY
=hV6a
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 23 Dec 2010 07:37:42 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 07:50:00 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.